

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #666666;
}
body {
	background-image: url(images/lifeline-chiropractic.png);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center top;
}
a:link {
	color: #0099CC;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #0099CC;
}
a:hover {
	color: #FE9D04;
}
a:active {
	text-decoration: none;
	color: #0099CC;
}

.aa:link {
	color: white;
    font-size: 24px;
	text-decoration: none;
}
.aa:visited {
	text-decoration: none;
	    font-size: 24px;
	color: white;
}
.aa:hover {
	color: #FE9D04;
	    font-size: 24px;
		text-decoration: none;
}
.aa:active {
	text-decoration: none;
	    font-size: 24px;
	color: white;
}

h1,h2,h3,h4,h5,h6 {
	font-family: Georgia, Times New Roman, Times, serif;
}
h1 {
	font-size: 36px;
	color: #0099CC;
}


.style11 {
	color: #4190A6;
	font-weight: bold;
	font-size: 14px;
}
#Layer1 {
	position:absolute;
	left:0px;
	top:480px;
	width:100%;
	height:32px;
	z-index:1;
}

.style3 {font-size: 10px}
.style6 {font-size: 20px}
.style9 {font-size: 12px}
.style10 {font-size: 24px; color: #036D8A; }

.footerbkg {
	background-image: url(images/lifeline-chiropractic_06.png);
	background-repeat: no-repeat;
	background-position: left top;
}
